<html>
<head>
    <title>HOME AUTOMATION</title>
    <link rel="stylesheet" type="text/css" href="{{url_for('static',filename='css/mystyle.css')}}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
</head>
<style>
button{
    background-color: white;
    border: 2px solid #4CAF50 ;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition-duration: 0.4s;
} 
button:hover{
  transition-duration: 0.4s;
  background-color: #4CAF50;
  border: 2px solid  ;
  color:white;
}

</style>
<body>
<div id="topbar">
</div>
<div id="container">
    <div id="header">

        <div class="dropdown">
            <button class="dropbtn">Menu</button>
            <div class="dropdown-content">
                <a href="/">Home</a>
                <a href="/plot_graph">Device usage summary.</a>
                <a href="/settings">Settings</a>
                <a href="/logout">Logout</a>
            </div>
        </div>
    </div>
    <div id="banner">
        <P>Welcome Please login!</P>
    </div>

    <form method="post" action="">
        <div class="input-group">
            <input type="text" class="form-control" id="Inputusername1" placeholder="" value="" name="username">
            <label for="Inputusername1">Username</label>
        </div>
        <div class="input-group">
            <input type="password" class="form-control" id="exampleInputPassword1" placeholder="" value=""
                   name="password">
            <label for="exampleInputPassword1">Password</label>
        </div>

        <button type="submit" value="Submit" class="btn">Submit</button>
        <p style="color: red;">{{error}}</p>
    </form>

</body>
</html>
